{% extends 'base.html.twig' %}
{% block title %}  MODULES  /  CONSULTATION{% endblock %}
{% block body %}

    <div class="page-header">
        <h1>
          MODULES  
            <small>
                <i class="ace-icon fa fa-angle-double-right"></i>
                CONSULTATION
            </small>
        </h1>
    </div>

    <div class="row">
        <div class="col-xs-12">
            <form style="align-content: center; margin-left: 25%; margin-right: 25%">
                <br />

                <br />

                <div class="form-group">
                    <label class="col-sm-2 control-label no-padding-right" for="form-field-nom"><strong>Abreviation :</strong>  </label>
                    <div class="col-sm-10"> 
                        {{ s_stage.designation }}

                    </div>
                </div>
                <br /> 

                <div class="form-group">
                    <label class="col-sm-2 control-label no-padding-right" for="form-field-prenom"><strong>Abreviation :</strong>  </label>
                    <div class="col-sm-10"> 
                        {{ s_stage.abreviation}}

                    </div>
                </div>
                       <br /> 

                <div class="form-group">
                    <label class="col-sm-2 control-label no-padding-right" for="form-field-prenom"><strong>Fermer : </strong> </label>
                    <div class="col-sm-10"> 
                        {{ s_stage.fermer}}

                    </div>
                </div>      
                <br /> 

                <div class="form-group">
                    <label class="col-sm-2 control-label no-padding-right" for="form-field-cin"><strong>Responsable :</strong>  </label>
                    <div class="col-sm-10"> 
                        {{ s_stage.responsable.designation }}

                    </div>
                </div>
                <br />
                <div class="form-group">
                    <label class="col-sm-2 control-label no-padding-right" for="form-field-type"><strong> Spécialité :</strong> </label>
                    <div class="col-sm-10"> 
                        {{ s_stage.specialite.designation }}

                    </div>
                </div>
                <br />
                <div class="form-group">
                    <label class="col-sm-2 control-label no-padding-right" for="form-field-creerpar"><strong>Service : </strong> </label>
                    <div class="col-sm-10"> 
                        {{ s_stage.service.designation }}

                    </div>
                </div>
                              <br />
              
                              <br />
                <div class="form-group">
                    <label class="col-sm-2 control-label no-padding-right" for="form-field-creerpar"><strong>Promotion :</strong>  </label>
                    <div class="col-sm-10"> 
                        {{ s_stage.promotion.designation }}

                    </div>
                </div>
            </form>
        </div>

    </div>


    <div class="clearfix form-actions no-padding-right">
        <div class="col-md-offset-3 col-md-9">

            <a href="{{ path('s_stages_edit', { 'id': s_stage.id }) }}">
                <button class = "btn btn-sm btn-secondary" style="height: 35px !important">Editer
                </button>
            </a>

            &nbsp; &nbsp; &nbsp;
            <a href="{{ path('s_stages_delete1' , { 'id': s_stage.id }) }}">
                <button class = "btn btn-sm btn-danger" style="height: 35px !important">Supprimer
                </button>
            </a>

        </div>
    </div>

{% endblock %}
